/* This is the style for a background image that scrolls 
 background-image: url(../images/bg10.jpg); background-repeat:no-repeat; background-attachment:fixed; */
/* body {background-position:center;background-image:url("../images/bg7.jpg");background-repeat:no-repeat; background-attachment:fixed;} */
body {background-color:#66b5ff; font-family: Arial, Helvetica, sans-serif; font-size:14px;margin-top: 0; margin-left: 0; margin-right: 0; margin-bottom: 0;}
body a {text-decoration:none; color: #000099; font:Arial, Helvetica, sans-serif; font-weight:bold; }
body a revisited {text-decoration:none; color: #000099; font:Arial, Helvetica, sans-serif; font-weight:bold; }
#bottom-ad {width:1000px;clear:both; background-color:#99ceff;}
#top-ad {width:980px; clear:both; background-color:#99ceff;}



td {font-family: Arial, Helvetica, sans-serif;}
th {font-family: Arial, Helvetica, sans-serif;}
#outer-container {width:1020px; height: auto; background-color:#FFFFFF;margin-left:0px;margin-right:0px; margin-top: 0px; margin-bottom:10px;clear:both; border-radius:10px; margin-top:5px; padding-bottom:10px; padding-top:5px; margin-top:5px;}
#top1  {width: 980px; vertical-align:top;}
#top2  {width: 980px; vertical-align:bottom;}
#translation {width: 160px; float: right; margin-top:10px;} 
#sitename {width:200px; margin-bottom: 0; margin-top: 0px; float:left; vertical-align:bottom; clear:left;}
#sitename h1 {font-family: Georgia, "Times New Roman", Times, serif; font-weight: 800; font-size: 26px; color: #336699; margin: 0 0 0 0; vertical-align:text-bottom; clear:left;}
#oldest {width: 560px; font-family: Arial, Helvetica, sans-serif; font-size:18px; margin-bottom: 0px; margin-top: 0px; float:right; clear:right; vertical-align:bottom;}
#oldest p {margin-bottom: 0;}	
#header {width:980px;}
#header-image {width:980px;}
#menu {width:980px;}
#google-top-ad {width:980px;}
#content-container {width:980px;}
#lh-sidebar {width:200px; float:left; background-color: #ffffff; margin-left:0px;margin-right:5px; margin-top: 5px; padding: 5px 5px 5px 0px; font-weight: 600; line-height: normal;vertical-align:top;}
#lh-sidebar a {text-decoration: none;color:#808080; font-weight:600; font-size:14px;}
#lh-sidebar a visited {text-decoration: none;color:#808080;font-weight:600;}
/*  The editorial width is wider in style 6  */
#editorial {width:400px; margin-left:0px;margin-right:0px;margin-top: 5px; float:left;}
#editorial h1 {font-size:20pt; font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; font-weight:400; line-height: normal; margin-left: 0px; margin-bottom: 5px; padding: 0 0 0 0;}


.header-tag-index-page {
	width: 950px;
	float:left;
	margin-top:5px;
	border-radius: 5px;
	background-color:#CC0000;
	color:#ffff00;
	font-size:18px;
	word-spacing: .1em;
	letter-spacing: .05em;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 5px;
}
#head-tag h3 {width: 180px; font-size:14px; font-family:Arial, Helvetica, sans-serif; padding:3px 3px 3px 5px; margin-top:5px;border-radius: 5px;background-color:#CC0000; color:#ffff00;}

#head-tag2 h3 {width: 180px; font-size:14px; font-family:Arial, Helvetica, sans-serif; padding:3px 3px 3px 5px; margin-top:5px;border-radius: 5px;background-color:#407fbf; color:#ffffff;}






#rh-sidebar {width:345px; float:right; margin-left:5px; margin-right:10px;}
#rh-sidebar-narrow {width:195px; float:right; margin-left:10px; margin-right:10px;}
#rh-panel {width:330px; background-color:#d6e0f5; margin-left:5px;  margin-right:10px; margin-top: 10px; padding: 5px 20px 0px 0px; font-weight: 500; font-family: Arial, Helvetica, sans-serif; line-height: normal; -moz-border-radius: 10px; border-radius: 10px;}
#rh-panel-narrow {width:180px; background-color:#d6e0f5; margin-left:5px;  margin-right:10px; margin-top: 10px; padding: 5px 20px 0px 0px; font-weight: 500; font-family: Arial, Helvetica, sans-serif; line-height: normal; -moz-border-radius: 10px; border-radius: 10px;}
#rh-panel a {text-decoration: none; color:#808080;font-weight:600;}
#rh-panel a visited {text-decoration: none; color:#808080;font-weight:600;}
#rh-panel h4 {width: 320; font-size:14pt; font-family: Arial; padding: 5px 0 5px 0; margin-top: 6px; line-height:1em; background-color:#CC0000; color:#ffff00;border-radius: 25px;}
#rh-panel-narrow h4 {width: 160; font-size:14pt; font-family: Arial; padding: 5px 0 5px 0; margin-top: 6px; line-height:1em; background-color:#CC0000; color:#ffff00;border-radius: 25px;}
#rh-panel img  {margin-top: 5px;}



p.cap1 {background-color:#e5f2ff; font-weight:800; width:380; padding: 7px 7px 7px 7px; margin-top:5px;}
#bottom-ad {clear:both; width:960px;background-color:#FFFFFF;}
#top-ad {width:980px; clear:both; background-color:#FFFFFF;}

#footer {width:980px; background-color:#d9d9f2; clear:both;border-bottom-left-radius: 5px;border-bottom-right-radius: 5px;}
#footer a {color:#000000;}
#footer a visited {color:#000000;}





#this-week1 {width: 400px; background-color:#666633; text-decoration:none;}
#this-week1 h1 {font-family:Verdana, Arial, Helvetica, sans-serif; color:#FFFFFF; padding:5px;}
#this-week1 p { color:#FFFFFF;}
#this-week1 a {color: #FFFFFF; text-decoration:none;}
#this-week1 a visited {color: #FFFFFF; text-decoration:none;}

#this-week2 {width: 400px; background-color:#f0f6b1; text-decoration:none;}
#this-week2 h1 {font-family:Verdana, Arial, Helvetica, sans-serif; color:#000000; padding:5px;}
#this-week2 p { color:#000000;}
#this-week2 a {color: #000000; text-decoration:none;}
#this-week2 a visited {color: #000000; text-decoration:none;}



#bottom-ad {width:980px; background-color:"#d9d9f2"}
#skyscraper-ad {width:190px; background-color:"#eeeeee"; padding-top:10px; padding-bottom:10px;}




#best-things {width:970px; height:33px; background-color:#407fbf; padding-top:5px; padding-bottom:5px; padding-left:10px;border-top-left-radius: 5px;border-top-right-radius: 5px; border-bottom: hidden; border-bottom-color:#000000;}
#best-things h2 {color: #eeeeee; font-family:Arial, Helvetica, sans-serif; font-size: 20px; font-weight:400; background-color:#CC0000; margin-left:10px; margin-top:2px;}

#FP-panel a {color:#eeeeee; text-decoration:none;}
#FP-panel a visited {color:#eeeeee; text-decoration:none;}

#surf-box {width:400px;}
#surf1 {width: 130px;float: left;}
#surf2 {width: 260px;float: right;}



#google-336x280 {width:400px; float:right; margin-left:10px; margin-bottom:10px;}
